## golang-github-cavaliergopher-rpm 1.2.0

=== debian/changelog ===
golang-github-cavaliergopher-rpm (1.2.0-2) unstable; urgency=medium

  * Mention old upstream name in Description.

 -- Simon Josefsson <simon@josefsson.org>  Thu, 18 Jan 2024 15:48:45 +0100

golang-github-cavaliergopher-rpm (1.2.0-1) unstable; urgency=medium

  * Initial release (Closes: #1060836)

 -- Simon Josefsson <simon@josefsson.org>  Mon, 15 Jan 2024 12:22:18 +0100
