=== debian/control ===
Source: golang-github-cavaliergopher-rpm
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders:
 Simon Josefsson <simon@josefsson.org>,
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-golang,
 golang-any,
 golang-golang-x-crypto-dev,
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-cavaliergopher-rpm
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-cavaliergopher-rpm.git
Homepage: https://github.com/cavaliergopher/rpm
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/cavaliergopher/rpm

Package: golang-github-cavaliergopher-rpm-dev
Architecture: all
Multi-Arch: foreign
Depends:
 golang-golang-x-crypto-dev,
 ${misc:Depends},
Description: Go implementation of the RPM file format (library)
 This implements the rpm package file format as a Go library
 .
 See the package documentation
 (https://pkg.go.dev/github.com/cavaliergopher/rpm) to get started.
 .
 The upstream project used to be called github.com/cavaliercoder/go-rpm
 and this package provide a backwards compatibility link for the old name
 since that name is still referenced in other packages.
 .
 This package contains the library.
